* {
    padding: 0;
    margin: 0;
    font-family: Helvetica, sans-serif;
}

body {
    background: linear-gradient(to right, #aa7e66, #feb47b);
}

.container {
    width: 600px;
    margin: 100px auto;
    background-color: #f5f5f5;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

h1 {
    text-align: center;
    color: #333;
}

.form-group {
    margin-bottom: 20px;
}

input[type="text"] {
    width: 95%;
    padding: 10px;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid #ccc;
}

button {
    padding: 10px 20px;
    font-size: 16px;
    background-color: #aa7e66;
    border: none;
    outline: node;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
}

.result-container {
    display: none;
    margin-top: 20px;
    background-color: #fff;
    padding: 20px;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.result {
    margin-top: 10px;
}

.result h3 {
    color: #333;
    font-size: 18px;
    margin-bottom: 10px;
}

.result p {
    font-size: 15px;
    margin-bottom: 10px;
}